<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f9e3169e4591e991abf88c2beef1a8a2">
  <dict>
    <!--2020-11-11 10:28:59.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
